.telegram-float {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 1000;
}

.telegram-icon {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background-color: #0088cc;
  display: flex;
  justify-content: center;
  align-items: center;
  animation-name: pulse;
  animation-duration: 1.5s;
  animation-timing-function: ease-out;
  animation-iteration-count: infinite;
}

@keyframes pulse {
  0% {
    box-shadow: 0 0 0 0 rgba(0, 136, 204, 0.5);
  }
  80% {
    box-shadow: 0 0 0 14px rgba(0, 136, 204, 0);
  }
}

.telegram-icon svg {
  fill: #fff;
  width: 30px;
  height: 30px;
}
